/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_VIDEO_TITLE" = "Vídeo";
"SETTINGS_SUBTITLE_TEXT_ENCODING"="Codificación del texto de los subtítulos";
"SETTINGS_AUDIO_TITLE"="Audio";
"SETTINGS_TIME_STRETCH_AUDIO"="Cambiar la velocidad de la señal de audio";
"SETTINGS_BACKGROUND_AUDIO"="Reproducir sonido de fondo";
"SETTINGS_GENERIC_TITLE"="General";
"SETTINGS_PASSCODE_LOCK"="Bloqueo de contraseña";
"SETTINGS_FILE_SYNC"="Sincronización de archivos";
"SETTINGS_UNLINK_DROPBOX"="Cerrar sesión de Dropbox";
"SETTINGS_SKIP_LOOP_FILTER"="Deblocking filter";
"SETTINGS_SKIP_LOOP_FILTER_NONE"="No deblocking (fastest)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF"="Medium deblocking";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY"="Low deblocking";

// TODO add titles for subtitles text encoding option
